Subject: [97-mentors] Mentor needed for ICN

From: Gowri Visweswaran <[email-masked]>
Date: Sun, 30 Oct 2016 22:08:06 -0400

Hello Mentors,

We have a mentee from South Korea who is attending their first IETF in
person and would like a mentor. English is their preferred language.

The Mentee is interested in and has been working on Vehicular Information
Centric Networking (ICN) and that makes him interested in vehicular group,
and would like a mentor to help with the newcomer experience as well. He is
also finishing his PhD and is interested in networking and growing his
connections. He has acted as a Reviewer and performed Editorial services as
well.

If this sounds like someone you can help, let me know and I can connect
both of you.

Thanks,

Gowri